.awards {
/*	padding:80px 0;*/
}

.award {
	overflow:hidden;
	margin-bottom:60px;
}

.award .logo {
	width:18%;
	height:100px;
	float:left;
	background-position: center top;
}

.award .text {
	float:right;
	width:75%;
	border-bottom:#8d7249 1px solid;
}

@media(max-width:480px) {
	.award .logo, .award .text {
		float:none;
		width:100%;
	}
	
	.award .logo {
		width:280px;
		height:80px;
		margin-bottom:20px;
		background-position:left bottom;
	}
}